@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.03);
        transform: scale(1.03);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.03);
        transform: scale(1.03);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes fadeInOut {
    0% {
        opacity: 0;
    }
    30% {
        opacity: 1;
    }
    70% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes fadeInOut {
    0% {
        opacity: 0;
        -webkit-opacity: 0;
    }
    30% {
        opacity: 1;
        -webkit-opacity: 1;
    }
    70% {
        opacity: 1;
        -webkit-opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-opacity: 0;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
        -webkit-opacity: 0;

    }
    100% {
        opacity: 1;
        -webkit-opacity: 1;
    }
}

@keyframes fadeInOutIn {
    0% {
        opacity: 0;
    }
    20% {
        opacity: 1;
    }
    40% {
        opacity: 0;
    }
    60% {
        opacity: 1;
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeInOutIn {
    0% {
        opacity: 0;
        -webkit-opacity: 0;
    }
    20% {
        opacity: 1;
        -webkit-opacity: 1;
    }
    40% {
        opacity: 0;
        -webkit-opacity: 0;
    }
    60% {
        opacity: 1;
        -webkit-opacity: 1;
    }
    80% {
        opacity: 0;
        -webkit-opacity: 0;
    }
    100% {
        opacity: 1;
        -webkit-opacity: 1;
    }
}

@keyframes btnPulse {
    0% {
        -webkit-transform: translateX(-50%) scale(1);
        transform: translateX(-50%) scale(1);
    }
    50% {
        -webkit-transform: translateX(-50%) scale(1.03);
        transform: translateX(-50%) scale(1.03);
    }
    100% {
        -webkit-transform: translateX(-50%) scale(1);
        transform: translateX(-50%) scale(1);
    }
}

@-webkit-keyframes btnPulse {
    0% {
        -webkit-transform: translateX(-50%) scale(1);
        transform: translateX(-50%) scale(1);
    }
    50% {
        -webkit-transform: translateX(-50%) scale(1.03);
        transform: translateX(-50%) scale(1.03);
    }
    100% {
        -webkit-transform: translateX(-50%) scale(1);
        transform: translateX(-50%) scale(1);
    }
}
